> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Export Report

> Delete exported trades/ledgers report



## OpenAPI

````yaml Crypto post /deleteExportReport
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /deleteExportReport:
    post:
      tags:
        - private
      summary: Delete Export Report
      description: Delete exported trades/ledgers report
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: string
                  description: '(Required) '
                  example: '-19459848'
                id:
                  type: string
                  description: (Required) ID of report to delete or cancel
                  example: elit laboris
                type:
                  type: string
                  description: >
                    (Required) `delete` can only be used for reports that have
                    already been processed. Use `cancel` for queued or
                    processing reports.
                  example: delete
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  delete: true
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````